/* !colors =================== */
body {background:#faf9f0;}

h1 a, h2, .main a {color:rgba(0,0,0,.9);}
.quotes h2 {color:rgba(0,0,0,.8);}
h2 a, pre, code {color:rgba(50,80,100,1);}

.l10n_lang_list, 
.l10n_lang_list a {color:rgba(0,0,0,.6);} 
.name, 

p,
.bodytext ul,
.quotes blockquote p,
blockquote cite {color:rgba(0,0,0,.7);}

.caps {color:rgba(0,0,0,.8);}

blockquote p {color:rgba(0,0,0,0.5);}
footer.content_sub p {color:rgba(230,230,220,.6);}

a, h3 a span, a:hover, .main li.active a, nav.supp a, .zemError, .year2010, a .caps {color:#b4461f;} 
footer.content_sub a {color:rgba(50,70,80,.95) }
.comments span.rest, .note {color:#666;}

 .comment_form input {color:rgba(51,51,0,.5);}
 
 /* orange */



/* !typography ################################################ */

/* !fonts =================== */

body, input, textarea {font-family:"ff-tisa-web-pro-1","ff-tisa-web-pro-2", "CharisSIL", "Cambria", "Georgia", serif;}
.nav_lang {font-family:"Helvetica Neue", Arial, sans-serif}
pre, code {font-family:"Monaco", "Bitstream Vera Sans Mono", "Lucida Console", "Courier New", monospace;}

code {font-size:12px; font-weight:bold;}

/* !basics =================== */
body {font-size:14px; line-height:21px;}
h1 {height:60px; padding-left:30px; border-left:1px solid #ccc; font-size:16px; letter-spacing:2px; text-transform:uppercase;}
h1 a {}
h2 {font-size:24px; line-height:42px; font-weight:bold; margin:4px 0 6px; text-shadow:1px 1px 1px rgba(255,255,255,.5);}
h3 {font-size:18px; line-height:20px; font-weight:bold; margin-bottom:8px;}
h4 {font-size:16px; line-height:20px; margin-bottom:4px;}
p, 
article ul {margin: 0 0 15px 0;}
a {text-decoration:none; font-weight: bold; -webkit-transition:color .2s ease;}
a:hover {text-decoration:underline}
a:active {position: relative; bottom: -1px;}
strong {font-weight:bold;}
em {font-style:italic;}
pre {font-size:12px; font-weight:bold; margin-bottom:15px; padding:10px; background:#edf2f2; white-space:pre-wrap; word-wrap:break-word/* Internet Explorer 5.5+ */;-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
h3 + pre {margin-top:15px;}
input {font-size:13px;}
.content_sub {font-size:13px;}



/* !headlines =================== */

/* !h2 ---------- */
p + h2 {margin-top: 35px}
.content_sub h2 {font-size:18px; margin:0; padding-top:13px; color:rgba(50,70,80,.85); text-shadow:1px 1px 1px rgba(255,255,255,.1);}
#search h2 {display:none;}
.about h2, .blogroll h2 {margin-bottom:20px;}
.quotes h2 {position:absolute; left:-9999px;}


/* !h3 ---------- */
.nav_lang h3 {position:absolute; left:-9999px;}
footer.content_sub h3 {font-size:14px;}
#twitter h3 {text-indent:-9999px;}/* --> default.css for more*/
nav.supp h3 {margin-top:15px;}


/* !h4 ---------- */
article ol h4 {font-weight:bold;}



/* !paragraphs =================== */

h2 + p, header + p {margin-bottom:14px;}
article article header + p {margin:0 0 14px;}
h2 + p.meta {margin-top: 0px;}
p + footer {margin-top:12px;}

#twitter p {margin:0 -2px; padding:5px 8px; font-style: italic;}
#twitter .tweet_text:before {content: "»";}
#twitter .tweet_text:after {content: "«";}
.copyright p {width:940px; height:100%; margin:0 auto; line-height:60px; text-align:left;}
.copyright p span {float:right; display:block; padding-left:30px; background:url(img/icons.png) left -303px no-repeat;}

.art_list .photos article p {margin-bottom:-15px;}
p.meta {font-size: 12px;}
p.c-meta  {font-weight: normal;}
p.c-meta .name {font-weight: bold;}
.c-me p.c-meta {color: #000;}
.comments header p {margin-bottom: 0;}
.comments article p:first-child {padding:5px;}



/* !quotes ---------- */
blockquote {margin:5px 30px 15px;}
blockquote p {font-style:italic; margin-bottom:11px;}
blockquote p:first-child:before {content:"»";}
blockquote cite {display:block; margin:-5px 0 8px;}
.quotes blockquote p:after > cite {content:"";}
blockquote cite {font-size:10px; font-weight:bold; text-transform:uppercase; font-style:normal;letter-spacing:0.1em;}
blockquote cite:before {content:"~ ";}

.quotes blockquote {margin:0;}
.quotes blockquote p {font-size:24px; line-height:1.3em;}


/* !lists =================== */

header .meta {font-size:12px;}

.comments li {font-weight:bold; color:rgba(0,0,0,.6);}
.comments li article {font-weight:normal;}

.bodytext ul {margin-left:30px;list-style:none;}
.bodytext li {margin-right:40px;}
.bodytext li:before {content:"•"; color:#b4461f; font-weight:bold; margin-left:-16px;padding-right:7px;}

/* !ancors =================== */

.l10n_lang_list li {text-decoration:line-through;}
.l10n_lang_list li.de-de, .l10n_lang_list li.en-gb {text-decoration:none;}

nav.main a, .l10n_lang_list li, .l10n_lang_list a {font-size:12px; font-weight:normal; text-transform:uppercase; letter-spacing:0.1em;}
.l10n_lang_list li, .l10n_lang_list a {font-size:11px;letter-spacing:1px;}

h1 a {position:relative; font-weight:normal;}
h1 a:hover span {background-position:-80px -385px;}
h3 a {font-weight:normal;}

.category_link a {font-size:12px; font-weight:normal; color:#faf9f0;}


.meta a, .c-meta .rest a {font-weight: normal;}
.readmore a {font-size:12px; font-style:italic; letter-spacing:1px;}
.comcount a {}
.art_list footer a {font-weight:normal}

/*a:visited {color: #a3617a;}*/

.art_list footer {font-size:12px; font-style:normal; color:#666;}
.art_list footer a {}

.about p a {
	font-size:.9em;}

/* !others ---------- */
.caps {font-size:.85em;}

.comment_form input, .comment_form textarea {font-size:14px;}

.comments span.rest {font-style:italic;}
.outdated {text-decoration: line-through; color: #666;}
.note {font-style:italic; color:#666;}

article p.year2010 {margin:100px 0 50px; font-size:200px;text-align:center;font-weight:bold;}

